← Kedudukan
Kosongkan

Scotland

Caledonia Midlands Region League Division 3

#PasukanPWDLPDBPPtsPrestasi
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Sumber: Scottish Rugby · disemak 17 Okt, 11:20 PTG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.